stages:
    - deploy

#muss als root, wird daher manuell gemacht
#before_script:
#  - gem install bundler

cache:
    paths:
        - vendor/
  
deploy_site:
    stage: deploy
    only:
        - master
    script:
        - env LANG=en_US.UTF-8 bundle install --path=vendor/
        - env LANG=en_US.UTF-8 bundle exec jekyll build
        - rsync -av --delete-after _site/ chaotikum-org@web:_site/
